<div class="row">
	<div class="col-sm-12">
		<div class="ibox">
			<div class="ibox-content">
				<div class="form-group">
					<label class="control-label">DUI:</label>
					<input type="text" class="form-control" id="clientes-ingresar-documentos-dui" value="<?php echo $dui;?>">
				</div>
				<div class="form-group">
					<label class="control-label">NIT:</label>
					<input type="text" class="form-control" id="clientes-ingresar-documentos-nit" value="<?php echo $nit;?>">
				</div>
				<div class="form-group">
					<label class="control-label">NRC:</label>
					<input type="text" class="form-control" id="clientes-ingresar-documentos-nrc" value="<?php echo $nrc;?>">
				</div>
				
				<div class="form-group text-center">
					<button type="button" id="clientes-ingresar-documentos-cancelar-btn" class="btn btn-danger btn-rounded" onclick="Custombox.close();">Cancelar</button>
					<button type="button" id="clientes-ingresar-documentos-aceptar-btn" class="btn btn-primary btn-rounded">Aceptar</button>
				</div>
			</div>
		</div>
	</div>
</div>
<script>
	$(document).ready(function() {		
		/*------- INTERFAZ -------*/
		/*mascaras*/
		$("#clientes-ingresar-documentos-dui").inputmask({mask:"[99999999-9]"});
		$("#clientes-ingresar-documentos-nit").inputmask({mask:"[9999-999999-999-9]"});
		$("#clientes-ingresar-documentos-nrc").inputmask({mask:"[999999-9]"});
		/*------- COMPORTAMIENTO -------*/
		/*establecer documentos*/
		$("#clientes-ingresar-documentos-aceptar-btn").click(function(){
			$("<?php echo "#".$field;?>").attr('data-dui',$("#clientes-ingresar-documentos-dui").val());
			$("<?php echo "#".$field;?>").attr('data-nit',$("#clientes-ingresar-documentos-nit").val());
			$("<?php echo "#".$field;?>").attr('data-nrc',$("#clientes-ingresar-documentos-nrc").val());
			
			ventas.validarVenta(null); 
			Custombox.close();
		});
		/*------- HOTKEYS -------*/
		/*dui*/
		$('#clientes-ingresar-documentos-dui').bind('keydown', 'return', function(e){
			e.preventDefault();
			$("#clientes-ingresar-documentos-nit").focus();
		});
		/*nit*/
		$('#clientes-ingresar-documentos-nit').bind('keydown', 'return', function(e){
			e.preventDefault();
			$("#clientes-ingresar-documentos-nrc").focus();
		});
		/*nrc*/
		$('#clientes-ingresar-documentos-nrc').bind('keydown', 'return', function(e){
			e.preventDefault();
			$("#clientes-ingresar-documentos-aceptar-btn").trigger('click');
		});
		/*------- FOCO -------*/
		<?php if($focus=='nrc'):?>
		setTimeout(function(){$("#clientes-ingresar-documentos-nrc").focus();}, 100);
		<?php elseif($focus=='dui'):?>
		setTimeout(function(){$("#clientes-ingresar-documentos-dui").focus();}, 100);
		<?php endif;?>
	});
</script>